 
/*
 lk-layouts:psevdoselect 
*/

 .psevdoselect {position:relative; margin-left:0}
.psevdoselect__main {font-weight:400; line-height:1; cursor:pointer; display:flex; align-items:center; justify-content:space-between; font-size:1.4vw; font-weight:400; background:transparent; border:0; color:#2B2D33; height:4vw; padding-left:1.4vw; padding-right:1.4vw; text-overflow:ellipsis; width:100%; white-space:nowrap; overflow:hidden; box-sizing:border-box; border-radius:0; position:relative; line-height:1}
.psevdoselect.psevdoselect-num .psevdoselect__main {border:0px solid #D5D5D6; padding:9px 4px; width:40px; box-sizing:border-box; border-radius:8px}
.psevdoselect.open.psevdoselect-num .psevdoselect__main {}
.psevdoselect.psevdoselect-num .psevdoselect__main {width:52px; margin-right:16px; margin-left:0}
.psevdoselect.psevdoselect-num .psevdoselect__dropbox {width:64px}
.psevdoselect.psevdoselect-num {margin-left:0}
.psevdoselect__main:after {content:''; width:1.2vw; height:1.2vw; background-image:url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.5 4.5L6 8L2.5 4.5' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-position:50% 50%; background-size:1.2vw 1.2vw; flex-shrink:0; margin-left:4px; display:block; transition:0.4s transform}
.psevdoselect__dropbox {background:#FFFFFF; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.08); border-radius:1.4vw; padding:1.4vw 0; position:absolute; left:0; right:0px; top:calc(100% + 2px); min-width:80px; display:none; z-index:9; color:#2B2D33; max-height:22vw; overflow:auto}
.psevdoselect__item {padding:0.5vw 1.4vw; padding-right:60px; font-weight:400; font-size:1.4vw; cursor:pointer; position:relative; line-height:1.5}
.psevdoselect.open .psevdoselect__dropbox {display:block}
.psevdoselect.open .psevdoselect__main:after {transform:rotate(180deg)}
.psevdoselect__item.active:before {content:''; width:20px; height:20px; background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.0475 6.09221L8.29751 14.8422C7.97207 15.1676 7.44444 15.1676 7.119 14.8422L2.95233 10.6755L4.13084 9.49703L7.70825 13.0744L15.869 4.9137L17.0475 6.09221Z' fill='%232B2D33'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-position:50% 50%; background-size:20px 20px; position:absolute; right:9px; top:9px; margin-left:10px; display:none}
.psevdoselect__item.active {background:#F8F8F8}
.psevdoselect__item:hover {background:#F8F8F8}
.psevdoselect.psevdoselect-num .psevdoselect__item {padding-right:46px}

@media only screen and (max-width:1023px) {
	.psevdoselect__item {padding:9px 16px; font-size:16px}
.psevdoselect__dropbox {border-radius:16px; padding:16px 0}
.psevdoselect__main:after {width:12px; height:12px; background-size:12px 12px; )}
.psevdoselect__dropbox {max-height:260px}
}.sections_form {}
.sections_form_header {margin:0 auto; max-width:61%; position:absolute; top:-6vw; left:0; right:0}
.sections_form_bg {padding-top:0vw}
.form_item_checkboxarea {position:relative; width:50%; margin-bottom:4vw}
.form_item_checkbox_inner {}

@media screen and (max-width:1023px) {
	.form_item_checkbox_inner {position:absolute; top:-100px; left:0; right:0}

}@media screen and (max-width:767px) {
	.sections_form_header {margin:0 auto; max-width:435px; position:absolute; top:-6vw; left:-6px; right:-6px}
.form_item_checkbox_inner {position:static}
.form_item_checkboxarea {position:static; width:100%; margin-bottom:30px; margin-top:16px}
}


.order_col {width:calc(50% - 0.8vw)}
.order_col4 {width:calc(25% - 0.8vw)}


.section_get_consult_head {font-size:2.2vw; text-align:center; padding-top:5.8vw; margin-bottom:1vw; font-weight:500}
.datepickers-container {position:fixed; left:0; top:0; z-index:111}
.container_allform {padding:1px 0}
.form_item {margin-bottom:1.4vw; position:relative}
.form_item.form_item_focus .form_item_wrapper:after {width:100%}
.form_item label,.form_item .block_label {font-size:1.1vw; font-weight:400; color:#898E96; line-height:1.2vw; margin-bottom:0; display:block; z-index:1; position:relative; overflow:hidden; text-overflow:ellipsis; transform:translate(0px,1.8vw); transition:transform .5s; white-space:nowrap; right:2vw; left:0}
.form_item label span {color:#FFC800}
.form_item .block_label {transform:none; visibility:hidden}
.form_item.form_item_focus label,.form_item.form_item_hasvalue label {transform:translateY(0px); font-size:0.9vw}
.form_item input,.form_item textarea {font-size:1.1vw; font-weight:400; background:transparent; border:0; color:#151515; height:2.2vw; padding-left:0; padding-right:2vw; text-overflow:ellipsis; display:block; width:100%; white-space:nowrap; overflow:hidden; box-sizing:border-box; border-radius:0; position:relative; line-height:1}
.form_item textarea {height:131px; resize:none; display:block; border:solid 0 #dfe1e9; background-position:0 0; line-height:1.3; position:relative; white-space:normal; padding:1.3vw 0vw}
.form_item.text-one-string textarea {height:2.2vw; line-height:2.2vw; overflow:hidden; padding:0; background:transparent; text-overflow:none; overflow:visible!important; white-space:normal; width:100%; display:block; position:relative}
.form_item.text-one-string .form_item_wrapper {padding-bottom:0px}
.input-clear,.input-calendar,.input-pass {display:none; color:#979797; font-size:16px; cursor:pointer; width:20px; position:absolute; z-index:1}
.remove_file {position:absolute; cursor:pointer; text-align:right; color:#979797}
.selectize-control.single .selectize-input:after {content:''; border:none; width:20px; height:20px; font-style:normal; font-weight:400; speak:none; display:inline-block; text-decoration:inherit; width:1em; margin-right:0; text-align:center; font-variant:normal; text-transform:none; line-height:1em; color:#b4b4b4; right:2px; transition:.3s transform; background:url("data:image/svg+xml,%3Csvg width='15' height='8' viewBox='0 0 15 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.3076 0.274095C11.1083 2.32923 8.90878 4.30016 6.70946 6.45924C7.17636 6.45924 7.64309 6.45924 8.10982 6.45924C5.97074 4.45438 3.8315 2.44181 1.69242 0.442811C0.788493 -0.401852 -0.611704 0.897143 0.292054 1.74165C2.43113 3.74081 4.57038 5.73487 6.70946 7.73387C7.09103 8.09043 7.72842 8.08781 8.10982 7.7314C10.3091 5.67611 12.5086 3.62931 14.7079 1.57402C15.6117 0.729507 14.2115 -0.570568 13.3076 0.274095Z' fill='%23D0D0D0'/%3E%3C/svg%3E%0A") 50% 50% no-repeat; flex-shrink:0}
.selectize-control.single .selectize-input.dropdown-active:after {border:none; background-position:50% 50%}
.selectize-control.single .selectize-input.input-active:after {transform:rotate(180deg)}
.input-clear,.input-calendar,.input-pass,.remove_file,.selectize-control.single .selectize-input:after {width:20px; top:0; bottom:0; align-items:center; right:18px}
.input-clear,.input-calendar,.input-pass,.remove_file {display:none !important}
.input-clear,.remove_file {background-image:url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.38461 6.00813e-05L17.9999 16.6154L16.6153 18L0 1.38467L1.38461 6.00813e-05Z' fill='%23939AA3'/%3E%3Cpath d='M18 1.38461L1.38467 17.9999L6.07415e-05 16.6153L16.6154 0L18 1.38461Z' fill='%23939AA3'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-size:contain; background-repeat:no-repeat}
.form_item_error .input-clear {background-image:url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 10.4618L1.46179 18L0 16.5382L7.53821 9L0 1.46179L1.46179 0L9 7.53821L16.5382 0L18 1.46179L10.4618 9L18 16.5382L16.5382 18L9 10.4618Z' fill='%23E61E33'/%3E%3C/svg%3E%0A")}
.form_item.form_item_select:hover .selectize-control.single .selectize-input:after {right:17px}
.input-clear:hover,.input-calendar:hover,.input-pass:hover {color:#2B2D33}
.input-calendar {display:flex}
.input-pass {display:flex}
.datepicker--day-name {color:#E61E33}
.form_item.form_item_hasvalue .input-clear {display:flex}
.form_item.form_item_hasvalue.form_item_confirm .input-clear {display:none}
.form_item_confirm:before {content:''; position:absolute; display:flex; width:18px; height:13px; right:18px; bottom:14px; background-image:url("data:image/svg+xml,%3Csvg width='18' height='13' viewBox='0 0 18 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5722 0L18 1.43313L6.47594 13L0 6.5L1.42782 5.06687L6.47594 10.1337L16.5722 0Z' fill='%2335B37E'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-size:contain; background-repeat:no-repeat; z-index:2; display:none}
.form_item_border.form_item_confirm:before {bottom:19px}
.form_item_wrapper {position:relative; padding-bottom:0px; padding-top:0px; border-bottom:1px solid #151515; box-sizing:border-box; border-radius:0vw}
.form_item_wrapper input {padding-left:0vw}
.form_item label {padding-left:0vw; padding-right:1.4vw}
.form_item.form_item_search .form_item_wrapper {position:relative; padding-bottom:0; padding-top:0}
.form_item .form_item_wrapper:before {content:''; position:absolute; display:block; width:100%; height:2px; border-radius:1px; background:#A2A4A6; bottom:0; left:0; display:none}
.form_item.form_item_hasvalue .form_item_wrapper:before {background:#2B2D33}
.form_item .form_item_wrapper:after {content:''; position:absolute; display:block; width:0; height:2px; border-radius:1px; background:#2B2D33; bottom:0; left:0; display:none}
.form_item.form_item_error .form_item_wrapper:after {background-image:linear-gradient(20deg,#db4f38 38%,#E61E33 65%)}
.form_item_border {margin-bottom:0; width:100%}
.form_item_border .form_item_wrapper:after,.form_item_border .form_item_wrapper:before {display:none}
.form_item_border .form_item_wrapper {background:#FFF; border-radius:8px; height:54px; display:flex; align-items:center; box-sizing:border-box; padding:0 20px; border:1px solid #E1E1E3}
.form_item_border.form_item_focus .form_item_wrapper {border-color:#939AA3}
.form_item_border .input-clear,.form_item_border .input-calendar,.form_item_border .input-pass,.form_item_border .remove_file,.form_item_border .selectize-control.single .selectize-input:after {top:0; bottom:0; transition:.3s opacity}
.form_item_border .input-clear:hover,.form_item_border .input-calendar:hover,.form_item_border .input-pass:hover,.form_item_border .remove_file:hover {opacity:.8}
.form_item.form_item_error.form_item_border .form_item_wrapper {border:1px solid #F7BBC2; background:#F7BBC2}
.form_item.form_item_border label {position:absolute; left:20px; transform:translate(0px,19px)}
.block_search_catalog_col .form_item.form_item_border label {right:36px}
.block_search_catalog_col.block_search_catalog_col_right .form_item.form_item_border label {right:9px}
.block_search_catalog_col .form_item label, .block_search_catalog_col .form_item .block_label {font-size:16px}
.form_item.form_item_border.form_item_focus label {display:none}
.form_item.form_item_border.form_item_hasvalue label {display:none}
.form_item.form_item_border .selectize-control.single .selectize-input:after {top:50%; bottom:auto; margin-top:-10px; right:-6px}
.form_item.form_item_border .selectize-dropdown {left:-20px!important; width:auto!important; right:-20px!important}
.form_item_border_search {position:relative}
.form_item.form_item_border_search input {padding-left:29px}
.form_item.form_item_border.form_item_border_search label,.form_item.form_item_border_search label {left:50px; transform:translate(0px,19px)}
.form_item.form_item_search .input-clear {display:none}
.form_item.form_item_search label {left:36px; transition:none}
.form_item.form_item_search input {padding-left:36px; padding-right:36px}
.form_item.form_item_search .form_item_wrapper:before,.form_item.form_item_search .form_item_wrapper:after {display:none}
.form_item.form_item_search.form_item_focus label {opacity:0}
.form_item.form_item_search .form_item_border_search_btn {left:0; top:18px}
.form_item_border_search_btn {position:absolute; left:18px; top:0; bottom:0; display:flex; align-items:center}
.form_item_search_btn {cursor:pointer; background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.5641L14.5425 13.096C15.8033 11.4576 16.3933 9.39934 16.1925 7.34032C15.9916 5.2813 15.015 3.37642 13.4615 2.01358C11.908 0.65075 9.89446 -0.067535 7.83092 0.00500454C5.76737 0.077544 3.80902 0.935453 2.35467 2.40402C0.900318 3.87259 0.05935 5.84137 0.00302317 7.90943C-0.0533036 9.97748 0.679247 11.9893 2.05149 13.5351C3.42374 15.081 5.33248 16.0446 7.38901 16.2298C9.44553 16.415 11.4952 15.8078 13.1205 14.5319L18.578 20L20 18.5641ZM8.1684 14.217C6.96908 14.217 5.79669 13.8607 4.79949 13.1931C3.8023 12.5255 3.02508 11.5766 2.56612 10.4664C2.10716 9.35623 1.98707 8.13462 2.22105 6.95606C2.45503 5.7775 3.03255 4.69492 3.8806 3.84523C4.72864 2.99554 5.80912 2.41689 6.98539 2.18246C8.16167 1.94803 9.38091 2.06835 10.4889 2.5282C11.597 2.98805 12.544 3.76678 13.2103 4.76591C13.8766 5.76505 14.2323 6.93971 14.2323 8.14136C14.2307 9.75223 13.5913 11.2967 12.4544 12.4357C11.3176 13.5748 9.77614 14.2154 8.1684 14.217Z' fill='%232B2D33'/%3E%3C/svg%3E%0A"); width:20px; height:20px; display:block; transition:.3s opacity; z-index:2}
.form_item_search_btn:hover {opacity:.8}
.form_item_error_mes {display:none}
.form_item.form_item_error .form_item_error_mes {display:flex}
.form_item_error_mes {color:#E61E33; font-size:0.8vw; line-height:1.1; left:0; position:absolute; right:0; bottom:-1.7vw; left:0vw; align-items:center}
.form_item_error_mes:before {content:''; display:block; width:1.4vw; height:1.4vw; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; background-image:url("data:image/svg+xml,%3Csvg width='18' height='23' viewBox='0 0 18 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.595703 5.70996L12.0158 17.13' stroke='%23FA3200'/%3E%3Cpath d='M12.0156 5.70996L0.595574 17.13' stroke='%23FA3200'/%3E%3C/svg%3E%0A"); flex-shrink:0}
.form_item.form_item_error .form_item_wrapper:before {background:#E61E33}
.form_item.form_item_error label {color:#E61E33}
.form_item.form_item_error label span {color:#E61E33}
.form_item.form_item_error input {color:#E61E33}
.form_item.form_item_error .js_psevdoselect__txt {color:#E61E33}
.form_item.form_item_error textarea {color:#E61E33}
.form_item.form_item_select .form_item_wrapper {border:1px solid #E1E1E3; height:54px; box-sizing:border-box; padding-top:16px; padding-left:20px; background:#fff}
.form_item.form_item_select:hover .form_item_wrapper {border:2px solid #2B2D33; box-shadow:inset -1px 0 1px #2B2D33; padding-top:15px; padding-left:19px}
.form_item.form_item_select:last-child:hover .form_item_wrapper {box-shadow:none}
.form_item.form_item_select .form_item_wrapper:after {content:none; display:none}
.form_item.form_item_select .form_item_wrapper:before {content:none; display:none}
.form_item.form_item_select.form_item_focus label {opacity:0}
.form_item.form_item_select.form_item_hasvalue label {opacity:0}
.form_item.form_item_select label {transform:translate(20px,38px)}
.form_item.form_item_error {outline:0; animation-name:bounce; animation-duration:.5s; animation-delay:.25s}
@keyframes bounce {0% {transform:translateX(0px); timing-function:ease-in}
37% {transform:translateX(5px); timing-function:ease-out}
55% {transform:translateX(-5px); timing-function:ease-in}
73% {transform:translateX(4px); timing-function:ease-out}
82% {transform:translateX(-4px); timing-function:ease-in}
91% {transform:translateX(2px); timing-function:ease-out}
96% {transform:translateX(-2px); timing-function:ease-in}
100% {transform:translateX(0px); timing-function:ease-in}
}.form_advice {width:auto; left:0; padding-left:0; margin-top:6px; font-weight:400; color:#000; font-size:12px; font-style:normal; font-stretch:normal; line-height:1.29; letter-spacing:normal; text-align:left; padding-left:0; position:absolute}
.form_item_error .form_advice {display:none}
.form_item.text-one-string .form_advice {}
.form_item.form_item_select .form_advice {padding-top:8px; padding-left:20px}
.form_wide .form_advice {position:absolute; left:100%; bottom:0; margin-top:0; padding-left:40px; width:260px}
.form_advice.top {bottom:auto; top:0}
.universal_error {color:#E61E33; font-size:12px}
.form_item_error .form_advice {color:#E61E33}
.form_item_checkbox_radio {position:relative; margin:60px 0 40px; max-width:34vw; color:#898E96}
.form_item_checkbox_radio .form_advice {padding-left:40px}
.form_item_checkbox_radio .form_item_error_mes {left:0px}
.form_item_checkbox_radio_fl {display:flex; align-items:flex-start}
.form_item_checkbox_radio_fl .checkbox_label p {font-size:18px}
.checkbox_label a:hover {text-decoration:none}
.form_item input[type="checkbox"] {display:none}
.form_item input[type="radio"] {display:none}
.form_item_checkbox_radio label {cursor:pointer; display:flex; align-items:flex-start; transform:none; position:relative; color:#2B2D33; margin-bottom:14px}
.form_item_checkbox_radio label:last-of-type {margin-bottom:0}
.form_item_checkbox_radio span {width:1.5vw; height:1.5vw; background-color:transparent; flex-shrink:0}
.form_item_checkbox_radio input[type="checkbox"] + span {border:1px solid #000; border-radius:5px; background-color:transparent}
.form_item_checkbox_radio input[type="checkbox"]:hover + span {}
.form_item_checkbox_radio input[type="checkbox"]:checked + span {background-color:#000; background-image:url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='3' cy='3' r='3' fill='%23FFC800'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:0.8vw 0.8vw}
.form_item_checkbox_radio input[type="radio"] + span {border-radius:50%; border:1px solid #D0D0D0}
.form_item_checkbox_radio input[type="radio"]:hover + span {background-color:transparent}
.form_item_checkbox_radio input[type="radio"]:checked + span {background-color:#fff; background-image:url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='3' cy='3' r='3' fill='%23FE2C55'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; box-sizing:border-box}
.checkbox_label {white-space:normal}
.form_item.form_item_error.form_item_checkbox_radio input[type="checkbox"] + span, .form_item.form_item_error.form_item_checkbox_radio input[type="radio"] + span {border-color:#E61E33}
.form_item.form_item_error.form_item_checkbox_radio input[type="checkbox"]:checked + span, .form_item.form_item_error.form_item_checkbox_radio input[type="radio"]:checked + span {}
.checkbox_label.checkbox_label_flex {display:flex; align-items:center}
.checkbox_label.checkbox_label_flex img {flex-shrink:0; margin-right:6px}
.form_item_checkbox_radio .checkbox_label {margin-left:10px; transition:.4s all}

/*
 .form_item_checkbox_radio .checkbox_label:hover {color:#2B2D33}

*/

 .form_item_checkbox_radio p {margin:0; padding-bottom:0; line-height:1.4; font-size:1.1vw; color:#898E96}
.form_item_checkbox_radio p a {color:#151515; text-decoration:underline}
.form_item_checkbox_radio_inline p {margin-right:24px}
.form_item_checkbox_radio.form_item_checkbox_radio_inline label {display:inline-flex}
.form_item_checkbox_radio.form_item_checkbox_radio_inline label:last-of-type {margin-bottom:14px}
.form_item_checkbox_radio_inline {display:flex}
.ios .form_item_checkbox_radio p {margin-top:7px}
.form_item_checkbox_radio.form_item_checkbox_radio_inline .form_advice {margin-top:0}
.selectize-input > * {vertical-align:top; display:-moz-inline-stack; display:inline-block}
.selectize-input {border:1px solid transparent; border-bottom:0 solid #dfe1e9; border-radius:0; width:calc(100% - 38px); border-radius:0; color:#2B2D33; font-size:18px; font-weight:400; height:25px; overflow:hidden; line-height:24px; padding:0; box-shadow:none; white-space:nowrap; padding-left:16px; display:flex; justify-content:space-between}
.form_item_border .selectize-input {border:1px solid transparent; border-bottom:0 solid #dfe1e9; border-radius:0; width:100%; border-radius:0; color:#2B2D33; font-size:18px; font-weight:400; height:54px; overflow:hidden; line-height:54px; padding:0; box-shadow:none; white-space:nowrap}
.selectize-input input {height:18px; top:0; position:relative}
.single .selectize-input input {width:90%!important}
.selectize-input.focus {-webkit-box-shadow:none; box-shadow:none}
.selectize-input.dropdown-active {-webkit-border-radius:0; -moz-border-radius:0; border-radius:0}
.selectize-input > * {text-overflow:ellipsis; overflow:hidden; width:calc(100% - 38px)}
.selectize-input .item {width:calc(100% - 38px); flex-shrink:0}
.selectize-control {height:24px; width:100%}
.form_item_border .selectize-control {height:54px; width:100%}
.selectize-dropdown {position:absolute; z-index:3; border:0 solid #dcdcdc; border-top:1px solid transparent; border-bottom-left-radius:7px; border-bottom-right-radius:7px; background-color:#fff; box-shadow:0 48px 48px 0 rgba(0,0,0,0.05),0 24px 24px 0 rgba(0,0,0,0.05),0 12px 12px 0 rgba(0,0,0,0.05),0 6px 6px 0 rgba(0,0,0,0.05),0 2px 2px 0 rgba(0,0,0,0.1); margin-top:1px; left:0!important; width:auto!important; right:0}
.selectize-dropdown {margin-top:11px}
.form_item_border .selectize-dropdown {margin-top:1px}
.selectize-dropdown-content {font-weight:400; color:#2B2D33; font-size:16px; line-height:18px; text-align:left}
.selectize-dropdown [data-selectable],.selectize-dropdown .optgroup-header {padding:14px 20px}
.selectize-dropdown .active {background-color:#F5F8FA; color:#2B2D33}
.selectize-input.input-active {border:1px solid transparent; border-bottom:1px solid transparent; border-top-left-radius:2px; border-top-right-radius:2px}
.none .selectize-control.single .selectize-input input {width:100%!important; width:calc(100% - 30px)!important; padding-left:10px}
.selectize-dropdown-content {max-height:450px; overflow:auto}
.selectize-input,.selectize-control.single .selectize-input.input-active {background:transparent}
.selectize-input.full {background:transparent}
.form_tag .selectize-input {white-space:normal; overflow:visible; height:auto}
.form_tag .selectize-control {height:auto; min-height:20px}
.form_tag .selectize-input input {height:20px; padding:0}
.form_tag .selectize-input.has-options input {height:19px; padding:0}
.form_tag .selectize-input {height:auto; min-height:20px; line-height:18px; white-space:normal; overflow:visible}
.form_tag .selectize-control {height:auto; min-height:20px}
.form_tag .selectize-control.multi .selectize-input.has-items {padding:0}
.multiselect .form_item_wrapper,.form_tag .form_item_wrapper {padding-bottom:0}
.form_tag .selectize-input,.multiselect .selectize-input {border-bottom:1px solid transparent!important}
.multiselect .selectize-input input,.multiselect .selectize-input.has-options input,.form_item_wrapper .selectize-input input,.form_item_wrapper .selectize-input.has-options input {height:24px; line-height:24px; padding:0; display:flex; align-items:center; vertical-align:top; margin-bottom:0px!important; box-sizing:border-box}
.form_item_border .multiselect .selectize-input input,.form_item_border .multiselect .selectize-input.has-options input,.form_item_border .form_item_wrapper .selectize-input input,.form_item_border .form_item_wrapper .selectize-input.has-options input {height:54px; line-height:54px; padding:0; display:flex; align-items:center; vertical-align:top; margin-bottom:0px!important; box-sizing:border-box}
.multiselect .selectize-dropdown,.form_tag .selectize-dropdown {margin-top:1px}
.multiselect .selectize-input {height:auto; min-height:19px; line-height:18px; white-space:normal; overflow:visible}
.multiselect .selectize-control {height:auto; min-height:20px}
.multiselect .selectize-control.multi .selectize-input.has-items {padding:0}
.selectize-control .selectize-input.disabled {background-color:transparent}
.multiselect .selectize-control.multi .selectize-input > div,.form_tag .selectize-control.multi .selectize-input > div {margin:1px 6px 9px 0; padding:0 12px; height:16px; border-radius:14px; font-size:14px; letter-spacing:-.3px; text-align:left; color:#2B2D33; background-color:#ececec; cursor:default; box-sizing:border-box; display:inline-flex; align-items:center}
.selectize-control.plugin-remove_button [data-value] .remove {width:25px; border-left:0; padding:0}
.selectize-control.plugin-remove_button [data-value] .remove:hover {color:#b4b4b4; background:transparent}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-box-shadow:0 0 0 30px transparent inset!important; color:#fff!important; -webkit-text-fill-color:#fff!important; -webkit-transition-delay:9999s; -webkit-transition:color 9999s ease-out,background-color 9999s ease-out}
.file_item {margin-bottom:20px; position:relative; border:solid 1px transparent; border-bottom:solid 1px #dfe1e9; min-height:20px}
.file_upload_filename {display:block; top:0; left:0; width:100%; padding-left:0; padding-right:40px; box-sizing:border-box; overflow:hidden; line-height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#262626}
.file_upload_filename.icon:before {margin-right:10px}
.remove_file.icon-cancel:before {margin-right:0}
.remove_file:hover {color:#262626}
.file_upload {position:relative; overflow:hidden; height:18px; color:#fff; text-align:left; box-sizing:border-box}
.file_upload input[type="file"] {display:none}
.file_upload label {transform:none; display:block; position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer}
.file_upload span {position:relative; display:inline-block; vertical-align:top; line-height:18px; font-size:18px; color:#b4b4b4}
.file_upload span b {font-weight:400}
.file_upload span:after {content:''; width:16px; height:16px; display:block; position:absolute; left:13px; top:11px}
.file_uploaded span {position:absolute; top:-17px; left:0; font-size:10px; line-height:1; color:#b4b4b4}
.form_item_hasvalue .file_upload {display:none}
.form_item_hasvalue .file_uploaded {display:block}
.file_uploaded {display:none}
.form_item_error .file_upload_filename {color:#f02323}
.form_item_error .file_uploaded span {color:#f02323}
.form_item_adv {padding-top:1.6rem}
.form_item_adv_np {padding-top:0rem}
.form_item.form_item_checkbox_radio label {transform:translate(0px,0px); padding-left:0}
.select_time {padding-top:1.4vw}
.select_country {padding-top:1.4vw}
.bee_form {}
.bee_form.sended .bee_form_sended {display:flex}
.bee_form_sended {display:none; align-items:center; justify-content:center; background:#F4F0E2;  position:absolute; top:-2vw; left:0; right:0; bottom:0; z-index:3; border-radius:2.6vw; text-align:left; padding:0 10vw;}
.bee_form.sended .order_flex_table {opacity:0}
.bee_form_close {position:absolute; right:0; top:-5vw; width:3vw; height:3vw; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; background-image:url("data:image/svg+xml,%3Csvg width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M27.7556 27.846L53.9187 54.0091L54.6258 53.302L28.4627 27.1389L54.336 1.26567L53.6289 0.558559L27.7556 26.4318L1.59281 0.269007L0.885703 0.976114L27.0485 27.1389L1.17452 53.0129L1.88162 53.72L27.7556 27.846Z' fill='white'/%3E%3C/svg%3E%0A"); cursor:pointer}
.bee_form_close:hover {opacity:0.8}
.form_item-file .js-file {display:none}
.form_item-file .js-file-text {display:block; margin:0; padding:0; font-size:1.1vw; height:2.2vw; line-height:2.2vw; text-align:left; cursor:pointer; padding-right:40px}
.form_item-file .form_item_wrapper:before {cursor:pointer; content:''; background-color:transparent; display:block; position:absolute; width:1vw; height:2vw; left:auto; right:0; top:4px; background-position:50% 50%; background-size:80% auto; background-repeat:no-repeat; background-image:url("data:image/svg+xml,%3Csvg width='16' height='20' viewBox='0 0 16 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.757812 19.0818H15.0004' stroke='white' stroke-width='1.25'/%3E%3Cpath d='M7.875 15.433L7.875 0.664062' stroke='white' stroke-width='1.24923' stroke-linejoin='round'/%3E%3Cpath d='M14.6328 8.67578L7.87536 15.4332L1.1179 8.67578' stroke='white' stroke-width='1.24923'/%3E%3C/svg%3E%0A")}

@media screen and (max-width:1200px) {
	.form_item-file .js-file-text {font-size:16px; height:42px; line-height:42px; padding-right:40px}
.form_item-file .form_item_wrapper:before {top:10px; width:20px; height:32px; background-size:14px auto}
.form_item_error_mes:before {width:12px; height:12px}
.form_wide {max-width:calc(550px)}
.form_item_checkbox_radio p {font-size:14px}
.form_item {margin-bottom:12px}
.order_col {width:calc(50% - 8px)}
.order_col4 {width:calc(25% - 8px)}
.form_item label, .form_item .block_label {font-size:16px; line-height:16px; transform:translate(0px,34px); padding-left:0px; padding-right:16px; right:10px}
.form_item.form_item_checkbox_radio label {transform:translate(0px,0px)}
.form_item.form_item_focus label {transform:translateY(8px); font-size:12px}
.form_item.form_item_hasvalue label {transform:translateY(8px); font-size:12px}
.form_item_wrapper {border-radius:0px}
.form_item_wrapper input {padding-left:0}
.form_item input {font-size:16px; background:transparent; border:0; height:42px; padding-left:0px; padding-right:16px; text-overflow:ellipsis; display:block; width:100%; white-space:nowrap; overflow:hidden; box-sizing:border-box; border-radius:0; position:relative; line-height:1}
.form_item textarea {font-size:16px; height:160px; padding-left:16px; padding-right:16px}
.form_item.text-one-string textarea {height:20px; padding:12px 0 10px; font-size:16px; line-height:20px}
.form_item_error_mes {color:#E61E33; font-size:12px; line-height:1.1; left:0; position:absolute; right:0; bottom:-18px}
.psevdoselect__main {font-size:16px; height:50px; padding-left:16px; padding-right:16px; line-height:1}
.form_item_checkbox_radio span {width:28px; height:28px; background-color:transparent; flex-shrink:0}
.form_item_checkbox_radio input[type="checkbox"] + span {}
.form_item_checkbox_radio input[type="checkbox"]:hover + span {}
.form_item_checkbox_radio input[type="checkbox"]:checked + span {background-image:url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='3' cy='3' r='3' fill='%23FFC800'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:12px 12px}
.form_item_checkbox_radio {position:relative; margin:30px 0 40px}

.bee_form_sended_txt {width: 60%;}
.bee_form_sended_img {width: 40%;}

}@media screen and (max-width:1025px) {
	.bee_form_sended_txt {width: 55%;}
.bee_form_sended_img {width: 45%;}
	.bee_form_sended {padding:0 0vw;}
	
	.order_cols {flex-direction:column;}
	.order_col {width:100%}
.order_col4 {width:100%}

}@media screen and (max-width:767px) {
	
	
	.bee_form_sended_txt {width: 100%;margin-bottom:20px}
.bee_form_sended_img {width: 80%; max-width: 400px; margin-bottom:20px;}

	.bee_form_close {position:absolute; right:0; top:-30px; width:20px; height:20px}
.bee_form_sended {border-radius:25px;flex-direction:column-reverse; text-align:center;}
.select_time {padding-top:16px}
.select_country {padding-top:16px}
.section_get_consult_head {font-size:25px; padding-top:85px; margin-bottom:0px}
.form_item_adv {padding-top:1px}
.form_item.form_item_border_search input {padding-left:0; padding-right:50px}
.form_item.form_item_border.form_item_border_search label,.form_item.form_item_border_search label {left:20px; right:50px; transform:translate(0px,19px)}
.form_item_border_search_btn {position:absolute; left:auto; right:18px; top:0; bottom:0; display:flex; align-items:center}
.form_item_checkbox_radio p {font-size:15px}
.form_item_border_search.form_item.form_item_hasvalue .input-clear {display:none}
.form_wide {max-width:none}
.form_wide .form_advice {width:auto; position:static; padding-left:0; margin-top:10px}
.form_item.text-one-string .form_advice {padding-left:0; margin-top:4px}
.form_item_border .selectize-control {height:48px}
.form_item_border .multiselect .selectize-input input, .form_item_border .multiselect .selectize-input.has-options input, .form_item_border .form_item_wrapper .selectize-input input, .form_item_border .form_item_wrapper .selectize-input.has-options input {height:48px; line-height:48px}
.form_item_border .selectize-input {height:48px; line-height:48px}
}
/*
 Форма заявки 
*/

 .none {display:none !important}
.popup_form {display:flex; align-items:center; justify-content:center}
.popup_shadow {position:fixed; top:0; left:0; right:0; bottom:0; overflow:auto; background:rgba(0,0,0,0.4); z-index:9; display:flex; justify-content:center; align-items:center}
.order_body .btn {}
.section_order_blue {padding:80px 0; background:#F5F8FA; margin-bottom:60px}
.order_counter {border:0px solid #E1E1E3; box-sizing:border-box; border-radius:12px; margin:50px auto; max-width:946px; background:#fff; width:100%}
.section_order_blue .order_counter {border:0; box-shadow:0px 15px 50px rgba(54, 65, 77, 0.12)}
.order_header {padding:20px; font-size:20px; line-height:1.3; background:#2B2D33; text-align:center; color:#FFF; position:relative; border-top-left-radius:12px; border-top-right-radius:12px}
.order_header span {display:block; padding:0 16px}
.order_body {margin:0px auto; padding:0 0px; max-width:70vw; margin-bottom:20px}
.order_cols {display:flex; justify-content:space-between; margin-bottom:0px}
.order_col_wide {width:100%}
.section_order_blue {padding:60px 0; background:#F5F8FA}
.btn-mcounter_flex {display:flex; justify-content:center; align-items:center; margin-top:2rem}
.btn-mcounter_flex .btn {width:100%}
.form_usl_t {max-width:320px; font-size:13px; line-height:1.5}
a.form_usl {text-decoration:none; color:#0093FF}
.popup_close {display:block; cursor:pointer; background-image:url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.41168 0.000150895L23.9985 22.5882L22.5868 24L0 1.41191L1.41168 0.000150895Z' fill='%23A2A4A6'/%3E%3Cpath d='M24 1.41176L1.41316 23.9998L0.00148518 22.5881L22.5883 0L24 1.41176Z' fill='%23A2A4A6'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:24px 24px; width:40px; height:40px; position:absolute; right:10px; top:10px; z-index:10}
.container_allform {}
.container_allform_sended,.container_allform_error {display:none; justify-content:center; align-items:center; position:absolute; top:4rem; left:0; right:0; background:#fff; z-index:10; flex-direction:column; border-radius:45px; padding:6rem 0}
.container_allform.sended .container_allform_sended {display:flex}
.container_allform.error .container_allform_error {display:flex}
.container_allform.sended {background:transparent}
.container_allform.error {background:transparent}
.container_allform.sended:before {content:''; position:absolute; z-index:3; top:0; left:0; right:0; bottom:0}
.container_allform.error:before {content:''; position:absolute; z-index:3; top:0; left:0; right:0; bottom:0}
.container_allform.sended .order_body {opacity:0}
.container_allform.error .order_body {opacity:0}
.container_allform_sended_img {margin-bottom:16px}
.container_allform_sended_txt {max-width:630px; font-size:1.16rem; line-height:1.4; text-align:center; margin:0 auto; font-weight:600}
.container_allform_sended_txt .section_header {padding:0 0 0.8rem 0}
.load_btn.disable {position:relative}
.load_btn.disable:after {content:''; position:absolute; z-index:3; top:0; left:0; right:0; bottom:0}
.section_header_form_sub {margin:0 auto; max-width:70%; text-align:center; margin-bottom:1rem}
.form_sended_text {display:none}
.container_allform.sended .form_sended_text {position:absolute; top:0; left:0; right:0; bottom:0; background:#EFEFEF; display:block}
.container_allform.sended .form_sended_text p {font-size:24px}
.form_sended_text_h1 {font-style:normal; font-weight:700; font-size:64px; line-height:1; margin-bottom:20px; letter-spacing:-0.02em}

@media screen and (max-width:1024px) {
	.order_counter {margin:40px 15px; width:calc(100% - 30px)}

}@media screen and (max-width:767px) {
	.container_allform.sended .form_sended_text p {font-size:16px}
.form_sended_text_h1 {font-size:48px}
.section_header_form_sub {margin:0 auto; max-width:100%; text-align:center; margin-bottom:30px}
.container_allform_sended,.container_allform_error {position:static}
.container_allform.sended .order_body {}
.container_allform.error .order_body {display:none}
.popup_close {background-size:18px 18px; top:12px}
.form_usl_t {font-size:12px}
.order_body {padding:0 0px; max-width:700px}
.order_header {font-size:18px; padding:20px 30px}
.popup_shadow {display:block}
.section_order_blue {padding:40px 0; background:#F5F8FA}
.section_order_blue .order_counter {background:transparent}
.order_counter {margin:40px 15px; width:calc(100% - 30px)}
.order_cols {flex-direction:column}
.btn-mcounter {flex-direction:column}
.order_col {width:100%}
.order_col:first-child {width:100%; margin-right:0}
.order_col:last-child {width:100%; margin-left:0}
.order_cols {display:flex; margin-bottom:0px}
.section_order_blue .order_counter {border:0; box-shadow:none}
.btn-mcounter_flex {flex-direction:column; text-align:center; justify-content:flex-start}
.form_usl_t {margin-bottom:16px}
}